@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:#f3f3f3 url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.suo{padding:0 10px}
body{overflow-x:hidden;}



/*全局样式*/
header{height:90px; background:#fff; position:fixed; left:0; top:0; width:100%; z-index:999;}
.logo{line-height:90px; width:50%; background:url(../images/top.jpg) no-repeat right center; padding-right:90px}
.logo img{max-width:100%;}
header .right{width:50%; background:#0a2b4a; position:relative}
header .right:before{content:""; position:absolute; top:0; left:100%; width:100%; height:100%; background:#0a2b4a;}


/*pc导航*/
.nav li{width:20%;float:left;font-size:15px; line-height:90px;text-align:center; position:relative}
.nav li a{display:block;color:#fff;position:relative;}
.nav li a:before{content:""; position:absolute; left:50%; bottom:17px; width:76px; height:3px; background:#ff6600; margin-left:-38px; opacity:0}
.nav li.active a,.nav li a:hover{color:#ff6600;}
.nav li.active a:before,.nav li a:hover:before{opacity:1;}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:100%;z-index:9999999; display:none;}
.nav li .nav-zi li{ width:100%;background:rgba(0,0,0,0.65); font-size:14px;line-height:50px;margin-top:1px; border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff}
.nav li .nav-zi li a:before{display:none;}
.nav li .nav-zi li:hover a{background:rgba(255,102,0,0.9)}



header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#ff9600;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#ff9600;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
#myCarousel{position:relative; margin-top:90px}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
#myCarousel:hover .carousel-control.left{display:block}
#myCarousel:hover .carousel-control.right{display:block}
.carousel-indicators{bottom:0;}
.carousel-indicators .active,.carousel-indicators li{width:12px; height:12px;margin:1px 4px;}


/*主体内容*/
.main1{padding-bottom:50px;}
.title{font-size:16px; color:#555;text-align:center;margin:42px 0 30px; text-transform:uppercase}
.title h4{font-size:25px;color:#133c62; font-weight:bold;background:url(../images/title.png) no-repeat center center; margin:3px 0 10px !important}
.title .xian{width:24px; height:3px; background:#133c62; margin:0 auto;}




.block11{background:#fff;padding:30px 0; box-shadow:2px 3px 10px #ccc}
.block11 ul li{width:calc(100% / 8); float:left; padding:0 6px}
.block11 .imgbox{display:block; text-align:center}
.block11 .imgbox .tu{width:102px; height:102px; background:#133c62; border-radius:50%; border:7px solid #e6e9ed; margin:0 auto 12px;display:flex;justify-content:center;align-items:center;}
.block11 .imgbox h4{font-size:18px; color:#133c62; font-weight:bold}




.main22{padding:45px 0 10px;}
.main22 .hezi{background:#fff; padding:20px 20px 25px; box-shadow:2px 0 12px rgba(0,0,0,0.15)}
.main22 .biaoti{font-size:13px; color:#888; padding:0 72px 15px 15px; border-bottom:1px solid #e5e5e5; position:relative; margin-bottom:20px; text-transform:uppercase}
.main22 .biaoti:before{content:""; position:absolute; left:0; top:5px; width:4px; height:18px; background:#133c62;}
.main22 .biaoti b{font-size:18px; color:#133c62; margin-right:5px;}
.main22 .biaoti a{position:absolute; top:4px; right:0;font-size:14px; color:#333;}



.jianjie .textbox{font-size:13px; color:#666; line-height:24px; height:261px; overflow:hidden;}
.jianjie .tu{width:150px; height:104px; border:1px solid #d5d5d5; padding:2px; margin-right:15px}
.jianjie .tu .img{width:100%; height:100%;}
.jianjie .more{display:block; width:90px; background:#133c62; font-size:14px; color:#fff; line-height:36px; text-align:center; position:relative; margin-top:10px}
.jianjie .more:before{content:">"; position:absolute; top:0; right:-36px; width:36px; height:36px; background:#1e5589; font-family:"宋体"}

.lvshi .imgbox{display:block; overflow:hidden; position:relative}
.lvshi .imgbox .tu{height:262px;}
.lvshi .imgbox .mask{position:absolute; left:0; bottom:0; width:100%; background:rgba(10,43,74,0.85); color:#fff; padding:10px 15px;}
.lvshi .imgbox .mask .tou{font-size:12px; color:rgba(255,255,255,0.5);position:relative; padding-right:88px; margin-bottom:6px}
.lvshi .imgbox .mask .tou b{font-size:19px; color:#fff; margin-right:5px}
.lvshi .imgbox .mask .tou span{position:absolute; top:8px; right:0; display:block; width:82px; font-size:13px; color:#fff}
.lvshi .imgbox .mask .text{font-size:12px; line-height:20px; height:40px; overflow:hidden;}
.lvshi .owl-theme .owl-controls .owl-buttons div{display:none;}

.xinwen .tu{display:block; overflow:hidden; margin-bottom:6px;}
.xinwen .tu .img{height:128px;}
.xinwen ul li a{display:block; font-size:13px; color:#777;line-height:31px; border-bottom:1px dashed #e6e6e6; position:relative; padding:0 40px 0 10px}
.xinwen ul li a:before{content:""; position:absolute; left:0; top:50%; width:4px; height:4px; background:#999; margin-top:-2px}
.xinwen ul li a b{font-weight:normal; color:#000;}
.xinwen ul li a span{position:absolute; top:0; right:0;}



.anli{padding-bottom:10px;}
.anli .row{margin:0 -10px !important}
.anli .col-md-6{padding:0 10px !important}
.anli .hezi{background:#fff; height:460px; text-transform:uppercase;box-shadow:2px 0 12px rgba(0,0,0,0.15); margin-bottom:20px}
.anli .left{width:70px; background:#133c62; font-size:12px; color:#fff; height:100%; text-align:center; padding:23px 5px 0; position:relative; transition:all 0.3s}
.anli .left:before{content:""; position:absolute; top:50%; right:-12px; border-top:10px solid transparent;border-bottom:10px solid transparent; border-left:12px solid #133c62; z-index:20; margin-top:-10px;transition:all 0.3s}
.anli .left b{font-size:20px; font-weight:normal; display:inline-block; width:20px; margin-right:5px;vertical-align:top; line-height:21px}
.anli .left span{display:inline-block; width:10px; transform:rotate(90deg);white-space:nowrap;vertical-align:top; letter-spacing:-1px}
.anli .right{width:calc(100% - 70px); padding:20px; height:100%; overflow:hidden; padding:6px 15px 0 28px;}
.anli .right ul{height:420px; overflow:hidden;}
.anli .right ul li a{display:block; font-size:14px; color:#333;line-height:41px; border-bottom:1px dashed #e6e6e6; position:relative; padding:0 40px 0 10px;transition:all 0.3s}
.anli .right ul li a:before{content:""; position:absolute; left:0; top:50%; width:4px; height:4px;background:#999; margin-top:-2px;transition:all 0.3s}
.anli .right ul li a span{position:absolute; top:0; right:0;}
.anli .right .more10{font-size: 14px;color: #333;text-align: right;display: block;margin-top: 6px;}


.rongyu .gun{margin:0 -10px}
.rongyu .imgbox{display:block; background:#fff; padding:15px; box-shadow:2px 0 10px rgba(0,0,0,0.15); color:#777; margin:10px}
.rongyu .imgbox .tu{overflow:hidden;}
.rongyu .imgbox .tou{font-size:16px; color:#000; line-height:42px; text-align:center; border-bottom:1px solid #e5e5e5; margin-bottom:10px}
.rongyu .imgbox .text{font-size:14px; line-height:22px; height:44px; overflow:hidden;}
.rongyu .owl-theme .owl-controls .owl-buttons div{display:none;}



.contact{background:#e3e5e7; padding:34px 0; position:relative; }
.contact .sao{position:relative; padding-left:28px; position:absolute; left:0; top:0; }
.contact .sao .block{position:absolute; background:url(../images/di.png) no-repeat; left:0; top:0; width:29px; height:175px;}
.contact .sao img{width:175px; height:175px;}
.contact .zi{font-size:15px; line-height:28px;margin-left:215px;}
.contact .right1{width:50%; float:left; padding-right:2%; position:relative;padding-left:50px; margin-bottom:10px;}
.contact .right1 span{position:absolute; left:0; top:0; line-height:45px}
.contact .form1{background:#dee6ec; width:100%; height:45px; border:0; padding:0 10px; }
.contact .form1:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.contact .right2{width:90%;}
.contact .right2 .form1{height:88px;}
.contact button{ width:10%; height:88px; background:#ff9600; border:0; outline:none; font-size:14px; color:#fff}
.contact .map img{width:100%; border:3px solid #fff}




/*底部信息*/
footer{background:#0a2b4a;color:#fff;padding:20px 0; font-size:14px; line-height:22px; text-align:center}
footer a{color:#fff;}
footer a:hover{color:yellow; text-decoration:underline !important}



/*子页面*/
/*1、关于我们*/
.main{ padding:38px 0 50px;font-size:14px; line-height:28px;}
/*内页左侧导航主要样式*/
.neiye .menu{background:#133c62; padding:30px 10px; text-align:center;font-size:14px; color:#fff;text-transform:uppercase; position:relative}
.neiye .menu b{font-size:18px;margin-right:10px}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block;font-size:15px; color:#444; line-height:45px;border-bottom:1px dashed #d9d9d9; text-align:left; padding:0 10px 0 90px; position:relative}
.neiye .nav1:before{content:">"; position:absolute; left:45px; top:50%; width:16px; height:16px; background:#666; border-radius:50%; text-align:center; line-height:18px; color:#fff; font-family:"宋体"; margin-top:-8px; transition:all 0.3s}
.neiye ul a{display:block; font-size:14px; color:#333; line-height:42px; padding:0 10px 0 50px; border-bottom:1px solid #e5e5e5; position:relative}
.neiye ul a:before{content:"-"; position:absolute; left:35px; top:0; font-size:18px; color:#333;}
.neiye ul{display:none; padding:0 35px}
.neiye .ul1{display:block;}
.neiye .navbox{background:#fff; padding:20px 0; border:1px solid #d0d0d0; border-top:0;}

/*一级导航、二级导航默认选中状态*/
.neiye .nav1.active{background:#ff6600; color:#fff;}
.neiye .nav1.active:before{background:#bf4c00;}
.neiye ul a.active{color:#ff6600;}
.neiye ul a.active:before{color:#ff6600;content:"+"; font-size:14px}



.neiye .menu1{margin-top:20px;}
.lian{background:#fff;font-size:13px;line-height:27px; padding:10px 15px 30px; margin-top:2px; border:1px solid #d9d9d9; border-top:0;}


.main .cont{margin-top:20px;}
.title-zi{font-size:14px; color:#333; padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:30px}
.title-zi b{font-size:18px;}
.title-zi span{color:#ff9600;}
.title-zi a{color:#333;}
.title-zi a:hover{color:#ff6600;}


.about{font-size:15px;line-height:30px; }
.about h4{font-size:16px; line-height:35px; text-align:center;}
.about img{max-width:100%; height:auto; display:block; margin:10px auto;}

.call-us{font-size:14px;line-height:28px; }
.call-us h4{font-size:16px; font-weight:bold;line-height:35px;}
.call-us img{max-width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}




.tuandui .imgbox{display:block; margin:0 10px; line-height:normal}
.tuandui .imgbox .tu{overflow:hidden;}
.tuandui .imgbox .text{padding:20px; background:#fff; font-size:13px; color:#888; position:relative; z-index:2}
.tuandui .imgbox .text .tou{position:relative; padding-right:40px; margin-bottom:18px}
.tuandui .imgbox .text .tou:before{content:"+"; position:absolute; top:50%; right:0; width:36px; height:36px; border:1px solid #ff7e00;display:flex;justify-content:center;align-items:center; color:#ff7e00; font-size:20px; margin-top:-18px; transition:all 0.3s}
.tuandui .imgbox .text .tou h4{font-size:25px; color:#333;}
.tuandui .imgbox .text .tou span{display:block; margin-top:5px}
.tuandui .imgbox .text h5{font-size:16px; color:#333;}
.tuandui .imgbox .text .zi{line-height:22px; height:22px; overflow:hidden; margin-top:5px}


.show-box{background:none; padding:0;}
.show-box .row{margin:0 -10px !important}
.show-box .col-md-4{padding:0 10px !important}
.show-box .imgbox{margin:0 0 20px}


.news-box .imgbox{display:block; position:relative; padding-bottom:20px; border-bottom:1px solid #ccc; margin-bottom:20px}
.news-box .imgbox .tu{width:265px; height:175px; border:1px solid #ccc; position:absolute; overflow:hidden}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{margin-left:275px; height:175px;}
.news-box .imgbox .text h4{font-size:16px; color:#4b4a4a; line-height:30px; font-weight:bold}
.news-box .imgbox .text span{font-size:12px; color:#999; display:block; margin:-5px 0;}
.news-box .imgbox .text .zi{font-size:14px; color:#4f4f4f; line-height:25px; height:102px; overflow:hidden;}
.news-box .imgbox .text .more{ width:90px; height:28px; background:#999; font-size:13px; color:#fff; line-height:28px; text-align:center}


.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}

.liuyan{ width:75%; margin:0 auto;}
.liuyan .form-group{margin-bottom:5px;}
.liuyan label{ padding-top:0 !important; text-align:left !important;height:34px; line-height:34px; font-weight:normal;}
.liuyan input{background:none; border:1px dashed #5086c3; height:37px; border-radius:10px}
.liuyan textarea{background:none; border:1px dashed #5086c3; height:107px;border-radius:10px}
.liuyan button{width:100%; height:37px; color:#fff; background:#0782d6; border:none; border-radius:8px; margin-top:5px}
.liuyan input{border-color:#0782d6;}


/*相册轮播*/
.show-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px; border:1px solid #ccc; padding:1px}

.news11{margin-top:-6px;}
.news11 .hezi{background:#fff; border-radius:10px; box-shadow:0 0 10px #ccc; margin-bottom:20px; padding:15px 15px 25px}
.news11 .tou{background:#133c62; color:#fff; padding:3px 10px; border-radius:5px; margin-bottom:5px}
.news11 ul li a{display:block; font-size:14px; color:#555; line-height:45px; border-bottom:1px dashed #ccc; position:relative; padding:0 90px 0 15px;}
.news11 ul li a:before{content:""; position:absolute; left:0; top:50%; width:4px; height:4px;background:#999; margin-top:-2px;}
.news11 ul li a span{position:absolute; top:0; right:0;}


.news .row{margin:0 -10px !important}
.news .col-md-4{padding:0 10px !important}
.news .imgbox{display:block; margin-bottom:30px}
.news .imgbox .tu{overflow:hidden; border:1px solid #f5f4f4; margin-bottom:20px}
.news .imgbox .text .tou{font-size:17px; color:#333}
.news .imgbox .text .xian{width:45px; height:2px; background:#32a932; margin:10px 0;}
.news .imgbox .text .zi{font-size:14px; color:#666; line-height:24px; height:48px; overflow:hidden;}
.news .imgbox .text .zi span{color:#ff8a00}



@media (max-width:1350px){
.owl-theme .owl-controls .owl-buttons div{ display:none !important}
}



@media (min-width:992px){
.block11 .imgbox:hover img{transform:rotate(360deg);}
.main22 .biaoti a:hover{color:#133c62; text-decoration:underline !important}
.jianjie .more:hover{text-decoration:underline !important}
.lvshi .imgbox:hover .tu{transform:scale(1.1,1.1);}
.xinwen ul li a:hover{color:#133c62;}
.xinwen ul li a:hover:before{background:#133c62;}
.anli .hezi:hover .left{background:#ff6600;}
.anli .hezi:hover .left:before{border-left-color:#ff6600;}
.anli .right ul li a:hover{color:#ff6600;}
.anli .right ul li a:hover:before{background:#ff6600;}
.rongyu .imgbox:hover{transform:translate(0,-3px); color:#666;}
.rongyu .imgbox:hover .img{transform:scale(1.1,1.1);}
.rongyu .imgbox:hover .tou{color:#133c62;}
.tuandui .imgbox:hover .text{background:#ff6600; color:#fff; margin-top:-22px}
.tuandui .imgbox:hover .text .tou:before{border-color:#fff; color:#fff;}
.tuandui .imgbox:hover .text h4,.tuandui .imgbox:hover .text h5{color:#fff;}
.tuandui .imgbox:hover .text .zi{height:44px;}
.anli .right .more10:hover{text-decoration:underline !important;color: #ff6600;}
.show .imgbox:hover .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
/*一级导航、二级导航hover事件*/
.neiye .nav1:hover{background:#ff6600; color:#fff;}
.neiye .nav1:hover:before{background:#bf4c00;}
.neiye ul a:hover{color:#ff6600;}
.neiye ul a:hover:before{color:#ff6600; content:"+"; font-size:14px}

.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.news-box .imgbox:hover .text .more{background:#ff6600;}
.news11 ul li a:hover{color:#ff6600;}
.news11 ul li a:hover:before{background:#ff6600;}
.news .imgbox:hover .tu{border-color:#ff8a00;}
}


@media (max-width:991px){
header{height:90px; position:inherit}
#myCarousel{margin-top:0}
.logo{line-height:90px; width:auto; padding:0; background-image:none}
.logo img{height:46px;}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.carousel-indicators .active,.carousel-indicators li{width:10px; height:10px;margin:0;}
.main1{padding-bottom:40px;}
.block11 ul li{width:calc(100% / 4); margin-bottom:25px}
.main22 .col-md-4:nth-child(3){margin-top:30px;}
.rongyu .gun{margin:0}
.contact .left{margin:0 auto 20px;}
.tuandui .imgbox .text .tou h4{font-size:22px;}


/*手机侧导航 下拉 开始*/
.neiye{text-align:center;}
.neiye .navbox{padding:0;border-top:1px solid #d0d0d0;}
.neiye .menu span,.neiye .menu{line-height:52px;}
.neiye ul a.active,.neiye ul a:hover,.neiye .menu,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; padding:0;text-align:center}
.neiye ul a:before,.neiye .nav1:before{display:none;}
/*手机侧导航 下拉 结束*/
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;}
.logo img{height:40px;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.main1{padding-bottom:30px;}
.main22 .col-md-4:nth-child(2),.main22 .col-md-4:nth-child(3){margin-top:20px;}
.title h4{font-size:22px;}
.jianjie .textbox{height:auto; max-height:216px;}
.xinwen .tu .img,.lvshi .imgbox .tu{height:auto;}
.anli .left b{font-size:18px;}
.tuandui .imgbox .text .tou h4{font-size:20px;}

.liuyan{width:100%;}

}

@media (max-width:600px){
.logo img{height:35px;}
.block11 ul li{width:calc(100% / 3); margin-bottom:20px}
.block11 .imgbox .tu{margin-bottom:8px; border-width:5px}
.block11 .imgbox h4{font-size:16px;}
.title{font-size:14px;margin:38px 0 28px;}
.title h4{font-size:20px;margin:2px 0 8px !important}
.anli .left b{font-size:16px; margin-right:2px}
.anli .left{width:60px;}
.anli .right{width:calc(100% - 60px); padding:6px 15px 0 24px;}
.lvshi .imgbox .mask .tou{margin-bottom:3px;}
.lvshi .imgbox .mask .tou b{font-size:17px;}
.lvshi .imgbox .mask .tou span{top:5px;}
.rongyu .imgbox{margin:10px 6px; padding:12px}
.rongyu .imgbox .tou{line-height:40px;}
.tuandui .imgbox{margin:0 5px;}
.tuandui .imgbox .text{padding:12px;}
.tuandui .imgbox .text .tou{margin-bottom:10px; padding-right:30px}
.tuandui .imgbox .text .tou::before{width:25px; height:25px; font-size:16px; margin-top:-12.5px}
.tuandui .imgbox .text .tou h4{font-size:18px;}
.tuandui .imgbox .text h5{font-size:16px;}

.show-box .row{margin:0 -5px !important}
.show-box .col-md-4{padding:0 5px !important}
.show-box .imgbox{margin:0 0 15px}

.news-box .imgbox .tu{width:180px; height:130px;}
.news-box .imgbox .text{margin-left:190px; height:130px;}
.news-box .imgbox .text h4{font-size:15px;line-height:24px;}
.news-box .imgbox .text .zi{font-size:13px;line-height:20px; height:62px;}
.news-box .imgbox .text .more{ width:70px; height:25px; line-height:25px}


.news .row{margin:0 -5px !important}
.news .col-md-4{padding:0 5px !important}
.news .imgbox{display:block; margin-bottom:20px}
.news .imgbox .tu{margin-bottom:8px}
.news .imgbox .text .tou{font-size:15px;}
.news .imgbox .text .xian{margin:5px 0 8px;}
.news .imgbox .text .zi{font-size:12px;line-height:20px; height:40px;}

}


@media (max-width:479px){
header{height:55px;}
.logo{line-height:55px;}
.logo img{height:30px; margin-left:-6px}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}
.block11 .imgbox .tu{margin-bottom:8px; width:90px; height:90px;border-width:4px}
.block11 .imgbox h4{font-size:15px;}
.lvshi .imgbox .mask{padding:8px 10px;}
.lvshi .imgbox .mask .tou b{font-size:15px;}
.lvshi .imgbox .mask .tou span{top:2px;}
.lvshi .imgbox .mask .text{line-height:18px; height:36px;}
.rongyu .imgbox{margin:6px; padding:10px}
.rongyu .imgbox .tou{line-height:35px; font-size:14px; margin-bottom:8px}
.rongyu .imgbox .text{font-size:12px; line-height:20px; height:40px;}
.tuandui .imgbox .text{padding:10px; font-size:12px}
.tuandui .imgbox .text .tou{margin-bottom:10px; padding-right:25px}
.tuandui .imgbox .text .tou::before{width:20px; height:20px; font-size:16px; margin-top:-10px}
.tuandui .imgbox .text .tou h4{font-size:16px;}
.tuandui .imgbox .text h5{font-size:14px;}
.tuandui .imgbox .text .zi{margin-top:0;}

.news-box .imgbox{padding-bottom:15px; margin-bottom:15px}
.news-box .imgbox .tu{width:140px; height:95px;}
.news-box .imgbox .text{margin-left:150px; height:95px;}
.news-box .imgbox .text h4{font-size:14px;line-height:24px;}
.news-box .imgbox .text span{display:none;}
.news-box .imgbox .text .zi{font-size:12px;line-height:18px; height:70px;}
.news-box .imgbox .text .more{ display:none}
.news-main .news-tou h4{font-size:16px;}

}

@media (max-width:400px){
header .ydd_btn{width:26px;}
.logo img{height:26px;}
.main22 .biaoti span{display:none;}
.main22 .biaoti::before{top:2px;}
}


@media (max-width:380px){
.block11 .imgbox .tu{margin-bottom:8px; width:80px; height:80px;border-width:3px}
.block11 .imgbox .tu img{transform:scale(0.8,0.8);}

}

@media (max-width:340px){
.block11 .imgbox h4{font-size:14px;}

}
